Subject: New Reply Received - Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Mon, 21 Sep 2020 12:37:41 +0000

Hi Pritish Nandi,  The customer has responded to the ticket.  Virtual App Support - Les Mills  Ticket comment <div>Thank you for your help.<br><br><br>OLD E-MAIL:  [email-masked]<br><br>NEW E-MAIL:  [email-masked]<br><br><br><br>Theresa Urbanovsky<br>Judson Varsity Softball Coach<br>(210)724-5916<br>                                               Striving for ROCKET P.R.I.D.E - "Personal Responsibility in Developing Excellence"<br>________________________________<br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote"><div>From: Les Mills International &lt;[email-masked]&gt;<br>Sent: Sunday, September 20, 2020 11:17:44 PM<br>To: Urbanovsky, Theresa<br>Cc: [email-masked]<br>Subject: Re: Virtual App Support - Les Mills<br><br>WARNING: This email originated from outside of JISD. Do not click links or open attachments unless you recognize the sender and know the content is safe.<br><br>Hi Theresa,<br>​<br>I have cc'd the LES MILLS On Demand support team so a ticket is logged for this, as they can change your email address over for you. Could you please confirm your old and new email address, by replying to all, so we can get this updated as soon as possible.<br>​<br>​Many thanks<br>​<br>Charlotte<br><br>Ticket: <a href="https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3957" rel="noreferrer">https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3957</a><br><br>On Mon, 21 Sep at 4:16 PM , Theresa &lt;[email-masked]&gt; wrote:<br>Charlotte,<br><br><br>I am paying for the monthly subscription of LesMills Body Pump. I was trying to view from my laptop instead of just my option off my phone. I did not know how to reset with my new e-mail information?<br><br><br>Theresa Urbanovsky<br>Judson Varsity Softball Coach<br>(210)724-5916<br>Striving for ROCKET P.R.I.D.E - "Personal Responsibility in Developing Excellence"<br>________________________________<br>From: Les Mills International &lt;[email-masked]&gt;<br>Sent: Sunday, September 20, 2020 8:22:11 PM<br>To: Urbanovsky, Theresa<br>Subject: Re: Virtual App Support - Les Mills<br><br>WARNING: This email originated from outside of JISD. Do not click links or open attachments unless you recognize the sender and know the content is safe.<br><br>Hi Theresa,<br>​<br>Thanks for reaching out to us. You've come through to LES MILLS Virtual support, it sounds like you might be looking for LES MILLS On Demand or Releases support?<br>​<br>Could you confirm what product it is that you need to change your email address for please?<br>​<br>Thanks<br>​<br>Charlotte<br><br>Ticket: <a href="https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3957" rel="noreferrer">https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3957</a><br><br>On Mon, 21 Sep at 10:46 AM , Theresa &lt;[email-masked]&gt; wrote:<br>Submitted data<br>The following data was submitted.<br>Field name Submitted data<br>Email address [email-masked]<br>your name Theresa Urbanovsky<br>Text box I have a new email address<br>Question I need technical support<br>Customer Yes<br>Username<br>Comments My current email was hacked and no longer have that available. I do I set up a new email account with my Les Mills account?<br>utm_code<br>utm_campaign<br>utm_medium<br>utm_source<br><br>3957:859387<br>3957:859387<br>
</div></blockquote></div>  https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3957